@import './font.css';

@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
  :root {
    --primary: #d48a38;
    --primary-shade: #e5b45c;
  }

  html,
  body {
    font-family:
      'Poppins',
      -apple-system,
      BlinkMacSystemFont,
      'Segoe UI',
      Roboto,
      Oxygen,
      Ubuntu,
      Cantarell,
      'Open Sans',
      'Helvetica Neue',
      sans-serif;
  }
}
main.at-bottom::after {
  @apply hidden;
}

.container {
  @apply relative lg:w-[64rem] lg:mx-auto box-border;
}
